/* This is the base style sheet for main website and museums mini-sites */

.go-to-content-link { color: #999; font-size: 13px; float: left; margin-top: -30px; width: inherit; padding: 5px 15px; top: -50px; background-color: #fff; display: block; line-height: 20px;
-o-transition: all 250ms ease;
-moz-transition: all 250ms ease;
-webkit-transition: all 250ms ease;
transition: all 250ms ease;
}
.go-to-content-link.onscreen { color: #999; text-decoration: none; margin-top: 0px;
-o-transition: margin 250ms ease;
-moz-transition: margin 250ms ease;
-webkit-transition: margin 250ms ease;
transition: margin 250ms ease;
}

/* Top menu */
.topmenu { height: 30px; border-bottom: 1px solid #ccc; }
.topmenu ul { margin-bottom: 0; }
.topmenu li { display: block; float: left; }
.topmenu a { text-decoration: none; padding: 5px 15px; font-size: 13px; font-weight: normal; color: #999; }
.topmenu a:hover, .topmenu ul li.active a { color: #000; background: none; }
.topmenu ul li.highlight a { margin-top: 4px; margin-left: 5px; padding: 1px 10px; background:  #b11d85; color:  #fff; }
.topmenu ul li.highlight a:focus,
.topmenu ul li.highlight a:hover { margin-top: 0; padding-top: 5px; padding-bottom: 5px; color: #333; background-color: #eee; }

/* Header */
.header-main h1 { margin-bottom: 10px; }
.header-main h1 a { font-size: 1px; color: #fff; display: block; margin: 15px 0 10px 0; height: 110px; background-repeat: no-repeat; background-position: left center; }
.header-main h1 a:hover { color: #fff; }
.fr .header-main h1 a { background-image: url(/assets/img/logo-mrbab/logo-MRBAB-fr.svg); }
.nl .header-main h1 a { background-image: url(/assets/img/logo-mrbab/logo-MRBAB-nl.svg); }
.en .header-main h1 a { background-image: url(/assets/img/logo-mrbab/logo-MRBAB-en.svg); }
.no-svg .fr .header-main h1 a { background-image: url(/assets/img/logo-mrbab/logo-MRBAB-fr.png); }
.no-svg .nl .header-main h1 a { background-image: url(/assets/img/logo-mrbab/logo-MRBAB-nl.png); }
.no-svg .en .header-main h1 a { background-image: url(/assets/img/logo-mrbab/logo-MRBAB-en.png); }

.header-main .form-website-search { padding-top: 50px; text-align: right; }
.header-main .form-website-search a { color:#999; font-size:0.7em; font-weight: normal; }

/* Footer */
.footer-main { background-color: #e6e8eb; text-shadow: 0 1px #FAFAFA; border-top: 1px solid #D5D8D9; }
.footer-main a { color: #444; }
.footer-main ul { margin-bottom: 20px; list-style-type: none; border-top:1px solid #eff1f2; padding-top: 15px; }
.footer-main form { padding-top: 15px; }
.footer-main ul li ul { border-top: none; padding-top: 0; }
.footer-main li { line-height: 18px; }
.footer-main h2 { clear: both; font-size: 20px; text-transform: uppercase; letter-spacing: 1px; font-family: "Platform Web", Arial, Helvetica, sans-serif; margin-bottom: 0; line-height: 22px; padding-bottom: 8px; }
.footer-main h2 + ul, .footer-main h2 + form, .footer-main h2 + div { border-top:1px solid #eff1f2; }
.footer-main .menu-root_footer { margin-bottom: 0; }
.footer-main .menu-root_footer ul { margin-left: 0; }
.footer-main .menu-root_footer a:hover { color: #b11d85; }
.footer-main .menu-root_footer a:active { color: #b11d85; }
.footer-main .menu-root_footer { -webkit-column-count: 2; -o-column-count: 2; -moz-column-count: 2; -ms-column-count: 2; column-count: 2; }
.footer-main .menu-root_footer > li { display: table; -webkit-column-break-inside: avoid; -moz-column-break-inside: avoid; -o-break-inside: avoid; column-break-inside: avoid; break-inside: avoid; }
.footer-main .menu-root_footer > li > a { display: block; line-height: 24px; font-size: 16px; text-transform: none; font-weight: bold; margin: 0 0 5px; }
.footer-main .span12 h3 { margin-top: 20px; margin-bottom: 0; padding-top: 10px; border-top: 1px solid #CCC; }
.footer-address strong { font-size: 16px; text-transform: none; font-weight: bold; margin: 0 0 5px; }

.footer-main .menu-root_colophon { border-style: none; float: right; margin-bottom: 0; }
.menu-root_colophon li { padding: 0 0 0 20px; float: left; }
.menu-root_colophon a { color: #CCC; }
.menu-root_colophon a:hover { color: #EEE; }
.menu-root_colophon a:active { color: #FFF; }

.legal-main { text-shadow: 0 -1px #000; background-color: #4d5155; color: #fff; font-size: 12px; padding: 20px 0; }
.legal-main .container { position: relative; }
.legal-main p { margin: 0; line-height: 15px; padding-top: 10px; padding-bottom: 10px; }
.legal-main p.mrbab { padding-right: 40px; padding-bottom: 15px; border-bottom: 1px solid #999; }

.legal-main p.anysurfer { position: absolute; top: -10px; right: 0; }
.legal-main p.anysurfer a { display: block; width: 30px; height: 30px; text-indent: -9999px; background: url(/assets/img/anysurfer@2x.png) no-repeat; background-size: cover; }
.no-backgroundsize .legal-main p.anysurfer a { background-image: url(/assets/img/anysurfer.png); }
.legal-main p.anysurfer a:hover { background-position: 0 -30px; }

/*.legal-main p a { margin-left: 18px; }*/
.social-networks { height: 65px; }
.social-networks li { display: block; float: left; height: 65px; text-align: center; font-size: 12px; }
.social-networks li a { text-decoration: none; display: block; padding-left: 0; padding-top: 45px; height: 7px; width:55px; background-color: #666; background-image: url(/assets/img/icons.svg); background-repeat: no-repeat; }
.no-svg .social-networks li a { background-image: url(/assets/img/icons.png); }
.social-networks li a:hover, .social-networks li a:focus { text-decoration: none; outline: none; color: #b11d85; background-color: #b11d85; }
.social-networks li a:active { background-color: #333; color: #333; }
.social-networks .facebook { background-position: -18px -24px; }
.social-networks .twitter { background-position: -85px -24px; }
.social-networks .google { background-position:  -154px -24px; }
.social-networks .instagram { background-position: -220px -24px; }
.social-networks .tripadvisor { background-position: -287px -24px; }
.social-networks .youtube { background-position: -424px -24px; }

/*. museums-location (dans le footer du site) */
.museums-location li { margin-bottom: 10px; line-height: 16px; }
.museums-location a span { display: block; }
.museums-location a { text-decoration: none; display: block; background: #666 url(/assets/img/icons.svg) no-repeat; padding-left: 23px; background-position: -508px -4px; }
.no-svg .museums-location a { background-image: url(/assets/img/icons.png); }
.museums-location a:hover, .museums-location a:focus { text-decoration: none; }
.museums-location a:focus { outline: none; }
.museums-location a:active, .museums-location a:active strong { color: #333; }

/* Partenaires (footer) */
.partners-list li { width: 50%; }
.partners-list a { padding: 2px; background: none; display: block; padding-left: 0; }
.partners-list img { margin-left: 0; margin-right: 0; -webkit-filter: grayscale(1); filter: grayscale(1); filter: gray; }
.partners-list a:hover img { -webkit-filter: grayscale(0); filter: grayscale(0); filter: none; }

.column-rss { width: 120px; }
.column-rss a { display: block; }
.column-rss a:hover { color: #000; }
.column-rss a:active { color: #b11d85; }

.column-newsletter { width: 220px; }
.column-newsletter form { padding-top: 0; }
.column-newsletter legend { font-size: 14px; line-height: 18px; margin-bottom: 0; }
/*.column-newsletter label { text-indent: -9999px; height:1px; margin-bottom: 2px; }*/
